cygwin_internal
Prev | Miscellaneous functions | Next

## Name

cygwin_internal

## Synopsis

    #include <sys/cygwin.h>

`uintptr_t cygwin_internal(`cygwin_getinfo_types t, ...`)`;

## Description

This function gives you access to various internal data and functions. It takes two arguments. The first argument is a type from the 'cygwin_getinfo_types' enum. The second is an optional pointer.

Stay away unless you know what you're doing.

Prev | Up | Next
cygwin_attach_handle_to_fd | Home | cygwin_stackdump